 @media only screen and (min-width: 2000px) {
    .pricing-top{
  padding-top: 4%;
    padding-bottom: 5%;
        max-width: 1380px;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
#faq-section { 
  padding-top: 4.5%;
    padding-bottom: 5%;
    max-width: 100%;
    width: 100%;
    display: table;
    position: relative;
    background-color: #f0f0f2;
}
#website-section{ 
  padding-top: 4%;
    padding-bottom: 5%;
}
#package-section{
  padding-top: 5%;
    padding-bottom: 5%;
}}
@media only screen and (max-width: 1999px) {
     .pricing-top{
    padding-top:7%;
    padding-bottom:9%;
        max-width: 1380px;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
#package-section{
  padding-top: 8%;
    padding-bottom: 8%;
}
#website-section{
  padding-top: 7.5%;
    padding-bottom: 8%;
}
#faq-section{
      padding-top: 7.5%;
    padding-bottom: 8%;
    max-width: 100%;
    width: 100%;
    display: table;
    position: relative;
    background-color: #f0f0f2;
}}



@media only screen and (max-width: 1099px) {
    .pricing-top{
    width:100%;
    padding-left:4%;
    padding-right:4%;
    margin-left:0;
     margin-right:0;
}
#faq-section{
display:none;
}}


@media only screen and (max-width: 1024px) {
    .pricing-top{
    padding-top: 2%;
    padding-bottom:8%;
}
#package-section, #website-section{
  padding-top: 8%;
    padding-bottom: 8%;
}
#faq-section{
display:none;
}}




@media only screen and (max-width: 899px) {
    .pricing-top{
    padding-top: 8%;
    padding-bottom:10%;
}
#package-section, #website-section{
  padding-top: 8%;
    padding-bottom: 8%;
}
#faq-section{
display:none;
}}









 
 #package-section{
max-width: 100%;
width:100%;
    display: table;
    color: #77b2ba;
    position: relative;
    background-color:#e6ebef;

}    
@media only screen and (min-width: 1023px) {


.package-boxes{
  display: table;
  border-radius: 15px;
  float:left;
  background: linear-gradient(180deg, #1d4357 10%, rgb(19, 43, 56) 75%);
}}


@media only screen and (max-width: 1024px) {

.package-boxes{
width: 100%;
  display: table;
  border-radius: 15px;
  background: linear-gradient(180deg, #1d4357 10%, rgb(19, 43, 56) 75%);
  margin-bottom:30px;

}}






.package-information, .package-information-items {
padding:0px 40px 10px 40px;
}

.package-information ul li {
padding-bottom: 30px;
font-weight:500;
font-size:16px;

}

.package-information img {
    width: 33px;
    background-color: #30c4e0;
    padding: 8px;
    border-radius: 50px;
    margin-right: 12px;
    display: block;
  float: left;
    
}

.package-information-items ul li {
font-weight: 500;
  font-size: 16px;
  border-top: 1.5px solid #1d4357;
  padding-top: 17px;
  padding-bottom: 19px;
  color: #eee;
  line-height: 1.6;
  text-align:left;

}

.package-information-items img {
width: 33px;
  padding: 8px;
  margin-right: 12px;
  display: block;
  float: left;
  border-radius: 10px;
}


.package-set-container {
  display: flex;
  flex-wrap: nowrap;
  width:100%;

}
.package-set-container > div {
  background-color: transparent;
  width: 50%;
  margin: 20px;
  text-align: center;
  font-size: 30px;
}


.package-title{
display: table;
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    text-align: left;
    border-radius: 15px 15px 0px 0px;
    background:linear-gradient(0deg, #269db9 0%, #17e2ff 170%);
    text-align: center;
    width: 100%;
    
}

.from-text{
    font-size: 19px;
  margin-right: 7px;
  font-weight:600;
}

.package-item.box-btn-blue{
    text-align:center;
}


        
    
        

        
.package-boxes a {
    width:100%;
}        
 

 #website-section{
max-width: 100%;
width:100%;
    display: table;
    color: #77b2ba;
    position: relative;
    background-color:#ffffff;

}    
@media only screen and (min-width: 1023px) {

.website-boxes{
display: table;
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    text-align: left;
    border-radius: 15px;
background: rgb(21,106,126);
background: linear-gradient(0deg, rgba(21,106,126,1) 0%, rgba(32,161,191,1) 53%, rgba(32,161,191,1) 100%);
        float: left;
        margin-top:80px;
    
}}

@media only screen and (max-width: 1024px) {

.website-boxes{
display: table;
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    text-align: left;
    border-radius: 15px;
background: rgb(21,106,126);
background: linear-gradient(0deg, rgba(21,106,126,1) 0%, rgba(32,161,191,1) 53%, rgba(32,161,191,1) 100%);
    
}}

.website-title{
display: table;
    line-height: 1.6;
    font-size: 17px;
    color: #fff;
    text-align: left;
    border-radius: 15px 15px 0px 0px;
    background: linear-gradient(180deg, #1d4357 0%, rgb(19, 43, 56) 75%);
    text-align: center;
    width: 100%;
    
}

.divider-mar{
height: 4px;
  width: 50px;
  background-color: #132b38;
  display: table;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 18px;
}


.divider-web{
height: 3px;
  width: 50px;
  background-color: #30c4e0;
  display: table;
  margin-top: 14px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3px;
}


.website-boxes.box-btn-blue{
    text-align:center;
}

.website-boxes h4{
font-weight: 600;
  color: #17e2ff;
  font-size: 28px;
  padding: 45px 40px 0px 40px;
  line-height: 1.7;
        }
        
        .website-boxes h3{
font-weight: 600;
  color: #fff;
  font-size: 30px;
  padding: 12px 40px 55px 40px;
        }
        
        
      .website-boxes p{
         margin-top:15px;
         font-weight:500;
      color:#fff;
          padding:15px 40px 40px 40px;
        }
        
     .web-pricing-btn{
    background-color: #132b38;
    padding: 15px 25px 15px 25px;
  font-size: 17px;
  cursor: pointer;
  margin-top: 10px;
  color: #fff;
  border-radius: 50px;
  font-weight: 600;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
    box-shadow: inset 0 0 0 0 #269db9;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
}


   .web-pricing-btn:hover {
       background:linear-gradient(0deg, #269db9 20%, #30c4e0 150%);
   box-shadow: inset 400px 0 0 0 #30c4e0;
}   
        
    





.pricing-header{
background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index:1000;
}



@media only screen and (min-width: 900px) {
.pricing-header-left{
    float:left;
    z-index:10;
    width:48%;
}
.pricing-header-right{
   float:right;
    font-size:17px;
     padding-left: 40px;
     font-weight:400;
     width:48%;
     padding-top:10px;
 
}}


@media only screen and (max-width: 899px) {
.pricing-header-left{
    float:left;
    z-index:10;
    width:100%;

}
.pricing-header-right{
   float:right;
    font-size:17px;
     font-weight:400;
     width:100%;
     padding-top:6%;

}}


.pricing-header-right img{
border-radius:15px;
}



.pricing-header-right p{
font-size:16px;
font-weight:300;
}





 .pricing-top{
    color:#ffffff;
    margin-left: auto;
    margin-right: auto;
    display:table;
}







@media only screen and (min-width: 1200px) {

.pricing-title{
font-size: 40px;
    color: #17e2ff;
    padding-bottom: 35px;
    font-weight: 500;
}

.pricing-header-txt{
  font-size: 30px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom:35px;

}}



@media only screen and (max-width: 1199px) {
.pricing-title{
    font-size: 30px;
    color: #30c4e0;
    padding-bottom: 20px;
    font-weight: 500;
}

.pricing-header-txt{
  font-size: 25px;
    color: #fff;
    font-weight:500;
    line-height: 1.6;
    padding-bottom:15px;
      margin-bottom:20px;
}}




    






@media only screen and (min-width: 1023px) {
   .price-section-left-top, .faq-section-left-top{
    float:left;
    z-index:10;
    width:40%;
    margin-bottom:50px;
    letter-spacing: -0.5;
    margin-top:-10px;

} 

   .price-section-left-top h3{
       font-size:40px;
   }
   
   
     .faq-section-left-top h3{
       font-size:42px;
   }



.price-section-right-top, .faq-section-right-top{
    float:right;
    font-size:16px;
     font-weight:400;
     width:45%;
     line-height:1.6;

}}


.top-text-pricing{
    font-weight: 600;
        z-index: 1000;
        position: relative;
        line-height: 1.5;
        font-family: 'Plus Jakarta Sans', sans-serif !important;
        color: rgba(29, 67, 87, 01);
}




@media only screen and (max-width: 1024px) {
   .price-section-left-top, .faq-section-left-top{
   z-index: 10;
    display: table;

} 



   .price-section-left-top h3{
       font-size:25px;
   }

   .faq-section-left-top h3{
       font-size:25px;
   }


.price-section-right-top, .faq-section-right-top{
  font-size: 16px;
    font-weight: 400;
    width: 88%;
    padding-top: 10px;
    line-height: 1.4;

  
}}



.faq-text-container{
 width:100%;
 display:table;
}

.faq-boxes-text{
    color:rgba(29, 67, 87, 01);
    font-weight:600;
    font-size:19px;
    margin-top:10px;
}

.website-pages-text{
font-family: 'Plus Jakarta Sans', sans-serif !important;
  width: 100%;
  display: table;
  line-height: 1.7;
  letter-spacing: 0.1;
  color: rgba(29, 67, 87, 01);
  font-weight: 550;
  font-size: 20px;
  
}
  